<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2023-01-11 10:56:27.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2023-01-11 11:01:34.0-->
  <int key="upgrade_high_temp_protection_threshold">37000</int>
</hnouc_presets>
